Bug 525731 - Abrt fails to install debuginfo
Summary: Abrt fails to install debuginfo
Keywords:
Status: CLOSED DUPLICATE of bug 526585
Alias: None
Product: Fedora
Classification: Fedora
Component: abrt
Version: rawhide
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: Jiri Moskovcak
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-25 13:15 UTC by Jiri Koten
Modified: 2015-02-01 22:49 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-10-06 14:05:14 UTC


Attachments (Terms of Use)
bad backtrace (5.89 KB, application/octet-stream)
2009-09-25 13:15 UTC, Jiri Koten
no flags Details

Description Jiri Koten 2009-09-25 13:15:51 UTC
Created attachment 362672 [details]
bad backtrace

Description of problem:
Abrt produced report but didn't download needed debuginfo therefore backtrace was useless - https://bugzilla.redhat.com/show_bug.cgi?id=525718


Version-Release number of selected component (if applicable):
fedora-release-11.91-3
abrt-0.0.9-1.fc12.x86_64
xfce4-panel-4.6.1-3.fc12

Additional info:
debuginfo-install installed needed packages.
Installing     : xfce4-panel-debuginfo-4.6.1-3.fc12.x86_64                1/7 
Installing     : libwnck-debuginfo-2.28.0-1.fc12.x86_64                   2/7 
Installing     : startup-notification-debuginfo-0.10-2.fc12.x86_64        3/7 
Updating       : atk-debuginfo-1.28.0-1.fc12.x86_64                       4/7 
Updating       : glib2-debuginfo-2.22.0-2.fc12.x86_64                     5/7 
Cleanup        : atk-debuginfo-1.27.90-1.fc12.x86_64                      6/7 
Cleanup        : glib2-debuginfo-2.22.0-1.fc12.x86_64

Comment 1 Kevin Fenzi 2009-09-25 20:49:10 UTC
I'm seeing this on all the other abrt bugs filed against my packages as well. ;(

Comment 2 Denys Vlasenko 2009-10-06 14:05:14 UTC

*** This bug has been marked as a duplicate of bug 526585 ***


Note You need to log in before you can comment on or make changes to this bug.